@charset 'utf-8';

.page-banner{font-size: 0;}
.page-banner img{width: 100%;height: 100%;}

.about_title{text-align: center;}
.about_title h2{display: inline-block;font-size: 36px;color: #212121;margin: 15px 0;font-weight: bold;}

.about_company{padding: 50px 0 0;}
.about_company .company_content{/* margin-top: 30px; */line-height: 30px;}
.about_company .company_content img{max-width: 100%;}
.about_company .about_title h3{font-size: 2vw;color: #000;line-height: 38px;font-weight: bold;}
.about_company .about_title p{font-size: 0.75vw;color: #444;line-height: 32px;margin-top: 30px;font-weight: normal;}


.about_company .whole{display:flex;justify-content: space-between;}
.about_company  .about_title{width: 47%;text-align: left;margin-right: 5%;}

.naisju{
    padding: 20px;
    border: 1px solid #ddd;
    background: #fff;
    position: relative;
    z-index: 99;
}



.lichneer{padding:50px 0;}
.lichneer .about-content {margin-top:50px;}

.about-title h3{font-size:2vw;font-weight: bold;}
.about .about-body {overflow: hidden;}
.about .about-body{display: table-cell;vertical-align: top;width: 100%;overflow: hidden;}
.about .about-body .about-title h1{ font-size:30px; color: #666; }

.about .about-body .about-title .help-block{ color: #cbcbcb; font-size: 20px;}
.about .about-body .about-content{position: relative;color: #666;line-height: 180%;font-size: 16px;/* padding-bottom: 200px; */}
.about .about-body  .tree-bg{ background: url('../img/about_tree_bg.png') no-repeat right bottom;}
.about .about-body .about-content p{  color: #666; text-indent: 2em; line-height: 180%; font-size: 16px;}
/**
 * 发展历程
*/
.process-timeline{height: 550px;width: 100%;position: relative;overflow:hidden;}
.process-timeline:after{content:"";position:absolute;top: 43%;left:0;margin-left:0;background:url(../images/development_timeline.png) repeat-x;height:15px;width:100%;display:block}
.process-timeline .process-body{ position: relative; height: 100%; margin-left: 0;}
.process-timeline .process-row{cursor:move;display: inline-block;width: 280px;float: left;margin: 0;position: relative;height: 550px;overflow:hidden;}
.process-timeline .process-row .process-time{position: absolute;top: 39.7%;left: 42.5%;-wekit-top:48.8%;}
.process-timeline .process-row .process-time .time-con{position: relative;text-align: center;display: inline-block;}
.process-timeline .process-row .process-time .time-con .pic{position: absolute; z-index: 1;}
.process-timeline .process-row .process-time .time-con .pic i{ font-size: 100px; color: #666; }
.process-timeline .process-row .process-time .time-con .year{position: absolute;z-index: 10;font-size: 20px;color:#fff;/* padding: 50px 5px 0 5px; */left: 15px;margin-top: -8px;}
.process-timeline .process-row .process-time .time-con .bgcolor{position: absolute;border-radius: 100%;margin-top: -18px;/* margin-left: 10px; */width: 40px;height: 40px;text-align: center;z-index: 5;}

.process-timeline .process-row .process-time .time-con .bgcolor.red{background: #233c96;}
.process-timeline .process-row .process-time .time-con .bgcolor.blue{ background: #3399fe;}
.process-timeline .process-row .process-time .time-con .bgcolor.orange{ background: #ff9900;}

.process-timeline .process-row .process-time .time-con .red i{ color: red;}
.process-timeline .process-row .process-time .time-con .blue i{ color: #3399fe;}
.process-timeline .process-row .process-time .time-con .orange i{ color: #ff9900;}


.process-timeline .process-row .process-noyear { position: absolute; top: 43%; width: 200px; text-align: center; font-size: 20px;}
.process-timeline .process-row .process-content{padding-bottom: 00;}
.process-timeline .process-row .process-content h2{font-size: 1vw;text-align: center;margin: 0 0 10px;font-weight: bold;color: #233c96;}
.process-timeline .process-row .process-content p{text-indent: 0 !important;font-size: 0.75vw;/* height: 180px; */overflow: hidden;color: #000;text-align: center;white-space:normal;}

.process-timeline .process-row:nth-child(even) .process-time {top: 22.7%;}
.process-timeline .process-row:nth-child(even) .process-time .time-con .year{/* padding: 15px 0 0 5px; */margin-top: 85px;}
.process-timeline .process-row:nth-child(even) .process-noyear { top:53%}
.process-timeline .process-row:nth-child(even) .process-content{padding-top: 380px;padding-bottom: 0;}
.process-timeline .process-row:nth-child(odd) .process-time .time-con .pic i{-moz-transform:scaleY(-1); -webkit-transform:scaleY(-1); -o-transform:scaleY(-1);transform:scaleY(-1);filter:FlipV();/*垂直翻转*/
}

.process-timeline .process-row .process-time .time-con:after{content:"";position:absolute;bottom: 0;left: 20px;margin-left:0;background: #999;height: 139px;width: 1px;display:block}

.process-timeline .process-row:nth-child(even) .process-time .time-con .bgcolor{margin-top: 77px;margin-left: 0;}
.process-timeline .process-row:nth-child(even) .process-time .time-con:after{content:"";position:absolute;bottom: -238px;left: 19px;margin-left:0;background: #999;height: 127px;width: 1px;display:block}

.scrollMouse i{color: #b5b5b5; display: inline-block;margin: 0 5px; vertical-align: middle;}
.scrollMouse #processLeft,
.scrollMouse #processRight{cursor: pointer;/* width: 50px; *//* height: 50px; */border: 1px solid #ddd;font-size: 1.6vw;/* padding: 10px; */border-radius: 60px;width: 40px;height: 40px;color: #fff;line-height: 40px;background: #233c96;}
.scrollMouse i:hover{ color: #666;}






.cplisin5{padding: 50px 0;background: #f5f6f9;}
.cplisin5 .cp_rigtu5{display: flex;margin-top: 50px;justify-content: space-between;}
.cp_rigtu5 .left3{width: 45%;}
.cp_rigtu5 .left3 img{max-width: 100%;}
.cp_rigtu5 .righ3{width: 45%;}


.cp_rigtu5 .righ3 .yt-title {
    text-align: left;
}
.cp_rigtu5 .kner2{margin-bottom: 30px;}
.cp_rigtu5 .kner2 p{font-size: 0.75vw;/* padding-left: 25px; */line-height: 1.8;/* background: url(../images/zhuan.png) no-repeat left 8px; *//* margin: 10px 0px; */}
.cp_rigtu5 .dfrt .kner2 p{padding:0;margin:0;background:initial;}
.cp_rigtu5 .miryt{margin-top: 60px;}
.cp_rigtu5 .miryt a{font-size: 16px;padding: 15px 35px;background-color: #0042ad;color: #fff;}


.cp_rigtu5 .righ3 .yt-title h2 {
    font-size: 46px;
    letter-spacing: 0;
    color: #000;
    font-weight: bold;
    margin: 0 0 20px 0;
}
.cp_rigtu5 .imkjr{background: url(../images/fu2.png)no-repeat right;padding: 20px 0;}
.cp_rigtu5 .xiahu{width: 50px;height: 2px;background: #0042ad;margin-top: 35px;}
.cp_rigtu5 .wiety h2{font-size: 0.8vw;font-weight: bold;color: #233c96;margin: 0;}
.cp_rigtu5 .wiety h3{font-size: 1.2vw;margin: 10px 0 20px 0;font-weight: bold;}


.yt-news{padding:50px 0;}
.yt-news .loknews{margin-top:50px;}





.cplisin3{padding: 50px 0;/* background: url(../images/b2.png) no-repeat left; */}
.cplisin3 .cp_rigtu3{display: flex;justify-content: space-between;}
.cplisin3 .left3{width: 48%;}
.cplisin3 .left3 img{max-width: 100%;}
.cplisin3 .righ3{width: 47%;}

.cplisin3 .righ3 .yt-title {
    text-align: left;
}
.cplisin3 .kner{margin-top: 30px;}
.cplisin3 .kner p{font-size: 0.75vw;padding-left: 35px;line-height: 1.8;background: url(../images/dui.png) no-repeat left 5px;margin: 10px 0;}
.cplisin3 .miryt{margin-top: 60px;}
.cplisin3 .miryt a{font-size: 16px;padding: 15px 35px;background-color: #0042ad;color: #fff;}


.cplisin3 .righ3 .yt-title h2 {
    font-size: 2vw;
    letter-spacing: 0;
    color: #000;
    font-weight: bold;
    margin: 0 0 20px 0;
}
.cplisin3 .yt-title  p{
  font-size: 0.85vw;
  color: #000;
  padding: 5px 0 0 0;
}



.cplisin4{padding: 50px 0;background: url(../images/bes.jpg) no-repeat;}
.cplisin4 .cp_rigtu3{display: flex;justify-content: space-between;}
.cplisin4 .left3{width: 48%;}
.cplisin4 .left3 img{max-width: 100%;}
.cplisin4 .righ3{width: 47%;}

.cplisin4 .righ3 .yt-title {
    text-align: left;
}
.cplisin4 .kner{margin-top: 30px;}
.cplisin4 .kner p{font-size: 0.75vw;padding-left: 35px;line-height: 1.8;background: url(../images/dui.png) no-repeat left 5px;margin: 10px 0;}
.cplisin4 .miryt{margin-top: 60px;display: flex;}
.cplisin4 .miryt a{font-size: 16px;padding: 15px 35px;background-color: #0042ad;color: #fff;font-weight: bold;border-radius: 5px;box-shadow: 0 0 15px 0 #ddd;}
.cplisin4 .gotnoe{margin-right:5%}
.cplisin4 .twodr{margin:0;}
.cplisin4 .twodr a{font-size:16px;background: #fff;color: #000;}

.cplisin4 .righ3 .yt-title h2 {
    font-size: 2vw;
    letter-spacing: 0;
    color: #000;
    font-weight: bold;
    margin: 0 0 20px 0;
}
.cplisin4 .yt-title  p{
  font-size: 1vw;
  color: #233c96;
  padding: 5px 0 0 0;
  font-weight: bold;
}





.cplisin6{padding: 50px 0;background: #fff;}
.cplisin6 .cp_rigtu3{display: flex;justify-content: space-between;}
.cplisin6 .left3{width: 48%;}
.cplisin6 .left3 img{max-width: 100%;}
.cplisin6 .righ3{width: 47%;}

.cplisin6 .righ3 .yt-title {
    text-align: left;
}
.cplisin6 .kner{margin-top: 30px;}
.cplisin6 .kner p{font-size: 0.75vw;padding-left: 35px;line-height: 1.8;background: url(../images/dui.png) no-repeat left 5px;margin: 10px 0;}
.cplisin6 .miryt{margin-top: 60px;display: flex;}
.cplisin6 .miryt a{font-size: 16px;padding: 15px 35px;background-color: #0042ad;color: #fff;font-weight: bold;border-radius: 5px;box-shadow: 0 0 15px 0 #ddd;}
.cplisin6 .gotnoe{margin-right:5%}
.cplisin6 .twodr{margin:0;}
.cplisin6 .twodr a{font-size:16px;background: #fff;color: #000;}

.cplisin6 .righ3 .yt-title h2 {
    font-size: 2vw;
    letter-spacing: 0;
    color: #000;
    font-weight: bold;
    margin: 0 0 20px 0;
}
.cplisin6 .yt-title  p{
  font-size: 1vw;
  color: #233c96;
  padding: 5px 0 0 0;
  font-weight: bold;
}



.laixnin2 {
    /* background: url(../images/dd.png); */
    /* padding: 50px; */
    text-align: center;
}

.laixnin2 .iutysd2 {
    /* display: flex; */
    /* justify-content: space-between; */
    /* align-items: center; */
}

.laixnin2 h2 {
    font-size: 2vw;
    color: #fff;
}

.laixnin2 a {
    font-size: 0.8vw;
    padding: 10px 30px;
    color: #0043ae;
    background: #fff;
    font-weight: bold;
    border-radius: 0;
	transition: all 0.6s;
}
.laixnin2 a:hover{background:#000;color:#fff;}
.lianxi_a2 {
    display: inline-flex;
    margin-top: 35px;
}

.laixnin1 {
    padding: 50px 0;
    background: url(../images/dd.png);
    background-size: 100% 100%;
}




.about_superiority{background: #000;}
.about_superiority ul{text-align: center; padding: 50px 0;}
.about_superiority ul li{display: inline-block;width: 19%;}
.about_superiority ul li img{display: inline-block;}
.about_superiority ul li h3{font-size: 2.5vw;color: #4f71ed;/* margin-top: 10px; */font-weight: bold;}
.about_superiority ul li p{font-size: 0.8vw;color: #777;margin-top: 10px;}



.about_environment{padding: 50px 0;background: #f7f7f7;}
.about_environment .environment_swiper{padding-bottom: 70px; margin-top: 50px; position: relative; overflow: hidden;}
.about_environment .environment_swiper .swiper-slide img{width: 100%; height: auto !important;}
.about_environment .environment_swiper .swiper-pagination{bottom: 0;}
.about_environment .environment_swiper .swiper-pagination .swiper-pagination-bullet{width: 12px; height: 12px; margin: 0 8px; border-radius: 0; background: #d2d2d2; opacity: 1; cursor: pointer;}
.about_environment .environment_swiper .swiper-pagination .swiper-pagination-bullet-active{height: 23px; background: #1a459f;}

.about_certificate{padding-top: 0;}
.about_certificate .certificate_list{padding-top: 0;overflow: hidden;}
.about_certificate .certificate_list .swiper-slide img{width: 100%; height: auto !important;}




.about_certificate .certificateSwiper{padding-bottom: 70px;margin-top: 0;position: relative;overflow: hidden;}
.about_certificate .certificateSwiper .swiper-slide img{width: 100%; height: auto !important;}
.about_certificate .certificateSwiper .swiper-pagination{bottom: 0;}
.about_certificate .certificateSwiper .swiper-pagination .swiper-pagination-bullet{width: 12px; height: 12px; margin: 0 8px; border-radius: 0; background: #d2d2d2; opacity: 1; cursor: pointer;}
.about_certificate .certificateSwiper .swiper-pagination .swiper-pagination-bullet-active{height: 23px; background: #1a459f;}

.about_message{padding: 80px 0;}
.about_message .inquiry_content{margin-top: 30px;}
.about_message .input_list{width: 32%; float: left; margin-right: 2%; position: relative;}
.about_message .input_list:nth-child(3){margin-right: 0;}
.about_message .input_list input{width: 100%; height: 56px; font-size: 16px; display: block; border: none; box-sizing: border-box; padding: 0 30px; background: #f7f7f7; border-radius: 5px;}
.about_message .textarea_list{margin-top: 24px; position: relative;}
.about_message .textarea_list textarea{width: 100%; font-size: 16px; display: block; border: none; box-sizing: border-box; padding: 15px 30px; line-height: 28px; background: #f7f7f7; border-radius: 5px;}
.about_message .button{margin-top: 38px; text-align: center;}
.about_message .button button{width: 190px; height: 56px; font-size: 18px; font-weight: bold; border: none; background: #025098; color: #fff; border-radius: 5px; cursor: pointer;}

@media (max-width: 990px) {
	.about_title h2{font-size: 22px;}
	
	.about_company{padding: 15px;}
	.about_company .company_content{margin-top: 10px; line-height: 30px;}
	.about_company .company_content img{max-width: 100%;}
	.about_company .company_content h3{font-size: 18px; line-height: 28px;}
	.about_company .company_content p{line-height: 26px; margin-top: 20px;}

	.about_superiority{background-size: auto 100%;}
	.about_superiority ul{padding: 30px 0;}
	.about_superiority ul li{width: 48%; padding: 30px 0;}
	.about_superiority ul li h3{font-size: 36px; font-weight: normal; margin-top: 10px;}

	.about_environment{padding: 30px 0 20px;}
	.about_environment .environment_swiper{padding-bottom: 40px; margin-top: 30px;}
	
	.about_certificate{padding-top: 30px;}
	.about_certificate .certificate_list{padding-top: 30px;}
	
	.about_message{padding: 30px 15px;}
	.about_message .inquiry_content{margin-top: 10px;}
	.about_message .input_list{width: 100%; margin-right: 0%; margin-bottom: 20px;}
	.about_message .input_list:nth-child(3){margin-right: 0;}
	.about_message .input_list input{height: 42px; font-size: 16px; padding: 0 13px;}
	.about_message .textarea_list{margin-top: 0;}
	.about_message .textarea_list textarea{padding: 10px 13px;}
	.about_message .button{margin-top: 20px;}
	.about_message .button button{width: 136px; height: 42px; font-size: 16px;}
}






